Subject: NLRA
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Sep 2011 17:46:05 -0400

Joe,
I went to the NLRB main sight and there does appear to be another version of the NLRA poster.  I am not certain if this is the final version or if there is to be another poster to come.  Based on the memo, (attached), there could be another coming.  I called and emailed Rhonda and am waiting for a follow up.  You can copy and check the links to see what has been made available.

Original NLRA Contractor poster:
http://www.dol.gov/olms/regs/compliance/EmployeeRightsPoster11x17_Final.pdf

Current NLRA poster on NLRB site:
http://www.nlrb.gov/sites/default/files/documents/1562/employee_rights_nlra.pdf

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]